<module name="int_button_info" version="1.0">
    <objs>
        <obj __type="obj" _name="__int_button_info_rootobj">
            <obj __type="obj" _name="int_button_info" active="0" input="0" visible="0"/>
        </obj>
    </objs>
</module>
